openoffice et base

Le
nospam
Bonjour,

j'essaie de créer une base de données avec le module base de openoffice.
j'ai un message d'erreur quand je clique sur l'onglet "table" :

"Sans environnement d'exécution Java (JRE), OpenOffice.org ne peut pas
effectuer cette opération. Le JRE est défectueux. Sélectionnez une autre
version ou installez un nouveau JRE que vous sélectionnerez sous
Outils-Options-OpenOffice.org-Java"

et quand je clique sur OK (il n'y a pas d'autre choix), nouveau message
d'erreur :

"Impossible d'établir une connexion avec la source de données xx. Aucune
installation Java n'a pu être trouvée. vérifiez votre installation"

Quand je vérifie dans les préférences, le JRE version 1.5.0_13 est bien
reconnu.

Que puis je faire pour résoudre ce problème ?

OpenOffice 3.1.0
Mac OS 10.5.7

d'avance merci pour toute aide

Dens
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Mac Larinett
Le #21206001
In article (DenS) wrote:

Que puis je faire pour résoudre ce problème ?

OpenOffice 3.1.0



Essayer OpenOffice 3.2 ?
Jacques Perrocheau
Le #21206351
In article (DenS) wrote:

Quand je vérifie dans les préférences, le JRE version 1.5.0_13 est bien
reconnu.

Que puis je faire pour résoudre ce problème ?

OpenOffice 3.1.0
Mac OS 10.5.7



Peut-être ta version de Java n'est plus la bonne. Ici en Mac OS X
10.4.11, j'ai comme version de Java 1.5 la 1.5.0_19, qui s'est installé
par Software Update 2009-06-16 19:03:23 +0200: Installed "Java for Mac
OS X 10.4, Release 9" (1.0).

--
Jacques PERROCHEAU
CNRS UMR 6226
Université de Rennes 1, Campus de Beaulieu, 35042 RENNES Cedex, France
nospam
Le #21207481
Jacques Perrocheau
In article (DenS) wrote:

> Quand je vérifie dans les préférences, le JRE version 1.5.0_13 est bien
> reconnu.
>
> Que puis je faire pour résoudre ce problème ?
>
> OpenOffice 3.1.0
> Mac OS 10.5.7

Peut-être ta version de Java n'est plus la bonne. Ici en Mac OS X
10.4.11, j'ai comme version de Java 1.5 la 1.5.0_19, qui s'est installé
par Software Update 2009-06-16 19:03:23 +0200: Installed "Java for Mac
OS X 10.4, Release 9" (1.0).



j'ai bien songé à télécharger OpenOffice 3.2 et la mise à jour système
que me propose "mise à jour de logiciel", mais les deux sont trop lourds
pour ma connexion internet.
On ne peut pas mettre à jour java seul ?
Je vais aller chez des amis qui ont une connexion ADSL pour essayer de
télécharger tout ça.
Il n'y a pas de journaux mac qui propose la nouvelle version de
OpenOffice sur un CD ? les CD se font de plus en plus rare.

Dens
nospam
Le #21207991
DenS
Jacques Perrocheau
> In article > (DenS) wrote:
>
> > Quand je vérifie dans les préférences, le JRE version 1.5.0_13 est bien
> > reconnu.
> >
> > Que puis je faire pour résoudre ce problème ?
> >
> > OpenOffice 3.1.0
> > Mac OS 10.5.7
>
> Peut-être ta version de Java n'est plus la bonne. Ici en Mac OS X
> 10.4.11, j'ai comme version de Java 1.5 la 1.5.0_19, qui s'est installé
> par Software Update 2009-06-16 19:03:23 +0200: Installed "Java for Mac
> OS X 10.4, Release 9" (1.0).

j'ai bien songé à télécharger OpenOffice 3.2 et la mise à jour système
que me propose "mise à jour de logiciel", mais les deux sont trop lourds
pour ma connexion internet.
On ne peut pas mettre à jour java seul ?
Je vais aller chez des amis qui ont une connexion ADSL pour essayer de
télécharger tout ça.
Il n'y a pas de journaux mac qui propose la nouvelle version de
OpenOffice sur un CD ? les CD se font de plus en plus rare.

Dens



Finalement,j'ai vu une mise à jour de java pour Mac OS 10.5 sur le
site Apple. Je vais commencer par là.

merci pour les suggestions

Dens
xavier
Le #21208231
DenS
Finalement,j'ai vu une mise à jour de java pour Mac OS 10.5 sur le
site Apple. Je vais commencer par là.



A mon avis, si "Mise à jour Logiciels" ne te l'a pas proposée, c'est
qu'il faut faire les autres avant, et donc celle que tu vas télécharger
risque de ne pas vouloir s'installer...

Va chez un copain avec l'ADSL, et fais *toutes* les mises à jour, ce
sera le mieux.

--
XAv
Disponible au 01/06/2010
nospam
Le #21208221
Xavier
DenS
> Finalement,j'ai vu une mise à jour de java pour Mac OS 10.5 sur le
> site Apple. Je vais commencer par là.

A mon avis, si "Mise à jour Logiciels" ne te l'a pas proposée, c'est
qu'il faut faire les autres avant, et donc celle que tu vas télécharger
risque de ne pas vouloir s'installer...

Va chez un copain avec l'ADSL, et fais *toutes* les mises à jour, ce
sera le mieux.



OK, si c'est plus prudent, c'est ce que je vais faire,

merci à tous

Dens
nospam
Le #21226791
DenS
Xavier
> DenS >
> > Finalement,j'ai vu une mise à jour de java pour Mac OS 10.5 sur le
> > site Apple. Je vais commencer par là.
>
> A mon avis, si "Mise à jour Logiciels" ne te l'a pas proposée, c'est
> qu'il faut faire les autres avant, et donc celle que tu vas télécharger
> risque de ne pas vouloir s'installer...
>
> Va chez un copain avec l'ADSL, et fais *toutes* les mises à jour, ce
> sera le mieux.

OK, si c'est plus prudent, c'est ce que je vais faire,

merci à tous

Dens



j'ai téléchargé OpenOffice 3.2, et base fonctionne, sans mise à jour de
java. J'avais donc un problème avec la version précédente

dens
Publicité
Poster une réponse
Anonyme